Index: GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst
===================================================================
--- GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2453)
+++ GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2499)
@@ -12,364 +12,364 @@
 00001e        95                        data.intcompact 21
                                         # Info string 0:
-00001f        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|14,1"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              31 34 2c 31 00 
+00001f        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|14,1"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 31 34 2c 31 00 
                                         # Info string 1:
-000074        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|18,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              31 38 2c 36 00 
+000075        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|18,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 31 38 2c 36 00 
                                         # Info string 2:
-0000c9        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|20,25"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 30 2c 32 35 00 
+0000cb        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|20,25"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 30 2c 32 35 00 
                                         # Info string 3:
-00011f        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|20,14"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 30 2c 31 34 00 
+000122        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|20,14"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 30 2c 31 34 00 
                                         # Info string 4:
-000175        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|21,28"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 31 2c 32 38 00 
+000179        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|21,28"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 31 2c 32 38 00 
                                         # Info string 5:
-0001cb        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|21,17"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 31 2c 31 37 00 
+0001d0        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|21,17"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 31 2c 31 37 00 
                                         # Info string 6:
-000221        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|24,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 34 2c 36 00 
+000227        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|24,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 34 2c 36 00 
                                         # Info string 7:
-000276        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|28,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 38 2c 36 00 
+00027d        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|28,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 38 2c 36 00 
                                         # Info string 8:
-0002cb        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|29,14"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              32 39 2c 31 34 00 
+0002d3        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|29,14"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 32 39 2c 31 34 00 
                                         # Info string 9:
-000321        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|30,17"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 30 2c 31 37 00 
+00032a        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|30,17"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 30 2c 31 37 00 
                                         # Info string 10:
-000377        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|31,35"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 31 2c 33 35 00 
+000381        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|31,35"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 31 2c 33 35 00 
                                         # Info string 11:
-0003cd        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|32,5"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 32 2c 35 00 
+0003d8        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|32,5"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 32 2c 35 00 
                                         # Info string 12:
-000422        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|36,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 36 2c 36 00 
+00042e        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|36,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 36 2c 36 00 
                                         # Info string 13:
-000477        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|37,14"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 37 2c 31 34 00 
+000484        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|37,14"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 37 2c 31 34 00 
                                         # Info string 14:
-0004cd        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|38,17"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 38 2c 31 37 00 
+0004db        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|38,17"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 38 2c 31 37 00 
                                         # Info string 15:
-000523        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|39,35"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              33 39 2c 33 35 00 
+000532        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|39,35"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 33 39 2c 33 35 00 
                                         # Info string 16:
-000579        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|40,5"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              34 30 2c 35 00 
+000589        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|40,5"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 34 30 2c 35 00 
                                         # Info string 17:
-0005ce        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|44,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              34 34 2c 36 00 
+0005df        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|44,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 34 34 2c 36 00 
                                         # Info string 18:
-000623        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|52,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              35 32 2c 36 00 
+000635        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|52,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 35 32 2c 36 00 
                                         # Info string 19:
-000678        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|60,6"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              36 30 2c 36 00 
+00068b        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|60,6"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 36 30 2c 36 00 
                                         # Info string 20:
-0006cd        63 3a 2f 53 68 61 72 6b   data.str "c:/Shark3D/v5x0x6_t164x12u/shark3_labour/src/res/levelutil/actor/door.s3d_perch|61,17"
-              33 44 2f 76 35 78 30 78 
-              36 5f 74 31 36 34 78 31 
-              32 75 2f 73 68 61 72 6b 
-              33 5f 6c 61 62 6f 75 72 
-              2f 73 72 63 2f 72 65 73 
-              2f 6c 65 76 65 6c 75 74 
-              69 6c 2f 61 63 74 6f 72 
-              2f 64 6f 6f 72 2e 73 33 
-              64 5f 70 65 72 63 68 7c 
-              36 31 2c 31 37 00 
+0006e1        64 3a 2f 53 68 61 72 6b   data.str "d:/Shark3D/GTP/version164x12u/CleanTheLab/src/res/levelutil/actor/door.s3d_perch|61,17"
+              33 44 2f 47 54 50 2f 76 
+              65 72 73 69 6f 6e 31 36 
+              34 78 31 32 75 2f 43 6c 
+              65 61 6e 54 68 65 4c 61 
+              62 2f 73 72 63 2f 72 65 
+              73 2f 6c 65 76 65 6c 75 
+              74 69 6c 2f 61 63 74 6f 
+              72 2f 64 6f 6f 72 2e 73 
+              33 64 5f 70 65 72 63 68 
+              7c 36 31 2c 31 37 00 
                                         
                                         # Float constant cnt:
-000723        80                        data.intcompact 0
+000738        80                        data.intcompact 0
                                         
                                         # String constant cnt:
-000724        91                        data.intcompact 17
+000739        91                        data.intcompact 17
                                         # String constant 0:
-000725        69 6e 69 74 41 63 74 6f   data.str "initActor"
+00073a        69 6e 69 74 41 63 74 6f   data.str "initActor"
               72 00 
                                         # String constant 1:
-00072f        2d 76 00                  data.str "-v"
+000744        2d 76 00                  data.str "-v"
                                         # String constant 2:
-000732        61 63 74 75 00            data.str "actu"
+000747        61 63 74 75 00            data.str "actu"
                                         # String constant 3:
-000737        73 70 65 61 6b 65 72 00   data.str "speaker"
+00074c        73 70 65 61 6b 65 72 00   data.str "speaker"
                                         # String constant 4:
-00073f        66 69 6e 69 73 68 41 63   data.str "finishActor"
+000754        66 69 6e 69 73 68 41 63   data.str "finishActor"
               74 6f 72 00 
                                         # String constant 5:
-00074b        6f 70 65 6e 00            data.str "open"
+000760        6f 70 65 6e 00            data.str "open"
                                         # String constant 6:
-000750        70 6c 61 79 5f 74 6f 5f   data.str "play_to_end"
+000765        70 6c 61 79 5f 74 6f 5f   data.str "play_to_end"
               65 6e 64 00 
                                         # String constant 7:
-00075c        73 74 61 72 74 00         data.str "start"
+000771        73 74 61 72 74 00         data.str "start"
                                         # String constant 8:
-000762        67 65 74 5f 64 75 72 61   data.str "get_duration"
+000777        67 65 74 5f 64 75 72 61   data.str "get_duration"
               74 69 6f 6e 00 
                                         # String constant 9:
-00076f        3e 66 00                  data.str ">f"
+000784        3e 66 00                  data.str ">f"
                                         # String constant 10:
-000772        73 6f 75 6e 64 4f 66 66   data.str "soundOff"
+000787        73 6f 75 6e 64 4f 66 66   data.str "soundOff"
               00 
                                         # String constant 11:
-00077b        63 6c 6f 73 65 00         data.str "close"
+000790        63 6c 6f 73 65 00         data.str "close"
                                         # String constant 12:
-000781        70 6c 61 79 5f 74 6f 5f   data.str "play_to_start"
+000796        70 6c 61 79 5f 74 6f 5f   data.str "play_to_start"
               73 74 61 72 74 00 
                                         # String constant 13:
-00078f        65 6e 74 65 72 00         data.str "enter"
+0007a4        65 6e 74 65 72 00         data.str "enter"
                                         # String constant 14:
-000795        2d 76 3c 61 00            data.str "-v<a"
+0007aa        2d 76 3c 61 00            data.str "-v<a"
                                         # String constant 15:
-00079a        6c 65 61 76 65 00         data.str "leave"
+0007af        6c 65 61 76 65 00         data.str "leave"
                                         # String constant 16:
-0007a0        73 74 6f 70 00            data.str "stop"
+0007b5        73 74 6f 70 00            data.str "stop"
                                         
                                         # Main info string:
-0007a5        80                        data.intcompact 0
+0007ba        80                        data.intcompact 0
                                         
                                         # Exported function cnt:
-0007a6        85                        data.intcompact 5
+0007bb        85                        data.intcompact 5
                                         # Exported function "initActor", dynamic linkage "-v":
-0007a7        81                        data.intcompact 1
-0007a8        80                        data.intcompact 0
-0007a9        81                        data.intcompact 1
-0007aa        80                        data.labdist l10 l1
+0007bc        81                        data.intcompact 1
+0007bd        80                        data.intcompact 0
+0007be        81                        data.intcompact 1
+0007bf        80                        data.labdist l10 l1
                                         # Exported function "finishActor", dynamic linkage "-v":
-0007ab        86                        data.intcompact 6
-0007ac        84                        data.intcompact 4
-0007ad        81                        data.intcompact 1
-0007ae        94                        data.labdist l10 l2
+0007c0        86                        data.intcompact 6
+0007c1        84                        data.intcompact 4
+0007c2        81                        data.intcompact 1
+0007c3        94                        data.labdist l10 l2
                                         # Exported function "enter", dynamic linkage "-v<a":
-0007af        91                        data.intcompact 17
-0007b0        8d                        data.intcompact 13
-0007b1        8e                        data.intcompact 14
-0007b2        00 d9                     data.labdist l10 l5
+0007c4        91                        data.intcompact 17
+0007c5        8d                        data.intcompact 13
+0007c6        8e                        data.intcompact 14
+0007c7        00 d9                     data.labdist l10 l5
                                         # Exported function "leave", dynamic linkage "-v<a":
-0007b4        92                        data.intcompact 18
-0007b5        8f                        data.intcompact 15
-0007b6        8e                        data.intcompact 14
-0007b7        00 f0                     data.labdist l10 l6
+0007c9        92                        data.intcompact 18
+0007ca        8f                        data.intcompact 15
+0007cb        8e                        data.intcompact 14
+0007cc        00 f0                     data.labdist l10 l6
                                         # Exported function "soundOff", dynamic linkage "-v":
-0007b9        93                        data.intcompact 19
-0007ba        8a                        data.intcompact 10
-0007bb        81                        data.intcompact 1
-0007bc        01 87                     data.labdist l10 l7
+0007ce        93                        data.intcompact 19
+0007cf        8a                        data.intcompact 10
+0007d0        81                        data.intcompact 1
+0007d1        01 87                     data.labdist l10 l7
                                         
                                         # Script variable of type "i" cnt:
-0007be        81                        data.intcompact 1
+0007d3        81                        data.intcompact 1
                                         # Script variable of type "i" entry 0:
-0007bf        6d 5f 69 6e 73 69 64 65   data.str "m_inside"
+0007d4        6d 5f 69 6e 73 69 64 65   data.str "m_inside"
               00 
                                         # Script variable of type "f" cnt:
-0007c8        80                        data.intcompact 0
+0007dd        80                        data.intcompact 0
                                         # Script variable of type "s" cnt:
-0007c9        80                        data.intcompact 0
+0007de        80                        data.intcompact 0
                                         # Script variable of type "o" cnt:
-0007ca        80                        data.intcompact 0
+0007df        80                        data.intcompact 0
                                         # Script variable of type "a" cnt:
-0007cb        82                        data.intcompact 2
+0007e0        82                        data.intcompact 2
                                         # Script variable of type "a" entry 0:
-0007cc        6d 5f 61 63 74 75 00      data.str "m_actu"
+0007e1        6d 5f 61 63 74 75 00      data.str "m_actu"
                                         # Script variable of type "a" entry 1:
-0007d3        6d 5f 73 70 65 61 6b 65   data.str "m_speaker"
+0007e8        6d 5f 73 70 65 61 6b 65   data.str "m_speaker"
               72 00 
                                         # Script variable of type "ir" cnt:
-0007dd        80                        data.intcompact 0
+0007f2        80                        data.intcompact 0
                                         # Script variable of type "fr" cnt:
-0007de        80                        data.intcompact 0
+0007f3        80                        data.intcompact 0
                                         # Script variable of type "sr" cnt:
-0007df        80                        data.intcompact 0
+0007f4        80                        data.intcompact 0
                                         # Script variable of type "or" cnt:
-0007e0        80                        data.intcompact 0
+0007f5        80                        data.intcompact 0
                                         # Script variable of type "ar" cnt:
-0007e1        80                        data.intcompact 0
+0007f6        80                        data.intcompact 0
                                         
                                         # Code size:
-0007e2        01 8f                     data.labdist l10 l11
+0007f7        01 8f                     data.labdist l10 l11
                                         
                                         # Code:
